Subject: New Reply Received - Different item Deliverd
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 05:23:57 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Different item Deliverd  Ticket comment <div dir="auto">
<div dir="auto"><br></div>I actually called the customer center and she asked me to send me an email with the pics. I sent while we were on the phone but she could not check. If you hear the recorded conversation I had with the customer center you will know that I SAID MANY TIMES I DONT NEED TO REFUND BUT WANT TO GET THE ITEM I BOUGHT ON THE WEBSITE MANY TIMES. I understand there's no more item lefe but instead sending me the different item you should contact the customer first to tell the situation. It was writtien it will be delivered next day and we were waiting but if I know the item is not avlb I would not wait. <div dir="auto">Very disappointing experience.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">2023년 4월 4일 (화) 오후 5:31, aruam kim &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;님이 작성:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi. This is Kim.<div dir="auto">This item is not the one I ordered.</div>
<div dir="auto">Kindly check this in time.</div>
<div dir="auto">My order # is 9423995949.</div>
<div dir="auto">Thank you.</div>
</div>
</blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5988892